Обновление банка данных

Обновлены сведения об уязвимостях программного обеспечения

Добавлена информация о 36 уязвимостях программного обеспечения:

BDU:2022-04604 (Debian GNU/Linux, Red Hat Enterprise Linux, Linux);

BDU:2022-04581 (FortiGate IPS, CorelDRAW);

BDU:2022-04577 (FortiGate IPS, PDF Fusion);

BDU:2022-04585 (CV81-WDM FW);

BDU:2022-04584 (Intel Xeon Processor E Family, 12th Generation Intel Core Processor Family, Intel Xeon Processor E3 v6 Family, Intel Xeon Processor E7 v4 Family, Intel Xeon Processor E3 v5 Family);

BDU:2022-04583 (Intel Core X-series Processors, Intel Xeon Processor E5 v4 Family);

BDU:2022-04598 (Intel Celeron Processor N4000, Intel Core Processors with Intel Hybrid Technology, 10th Generation Intel Core Processor Family, 11th Generation Intel Core Processor Family, 9th Generation Intel Core Processor Family, Intel Pentium Silver N6000 Processor Family, Intel Celeron N5000 Processor, Rocket Lake Xeon);

BDU:2022-04599 (Intel Xeon Processor D Family, 2nd Generation Intel Xeon Scalable Processor, Intel Xeon Processor E Family, Intel Core X-series Processors, 10th Generation Intel Core Processor Family, 3rd Gen Intel Xeon Scalable processor family, Intel Xeon Processor E3 v6 Family, Intel Xeon Processor E7 v4 Family, Intel Xeon Processor E3 v5 Family, Intel Xeon Processor E5 v4 Family, 9th Generation Intel Core Processor Family, Rocket Lake Xeon, 8th Generation Intel Core Processors, 7th Generation Intel Core Processors, Intel Xeon Processor W Family);

BDU:2022-04582 (Intel RealSense ID Solution F450);

BDU:2022-04611 (Airflow);

BDU:2022-04609, BDU:2022-04610 (FUJITSU ETERNUS CS8000);

BDU:2022-04608 (CentOS Web Panel);

BDU:2022-04587 (SINEC INS, SCALANCE LPE9403, CivetWeb);

BDU:2022-04586 (Cisco Catalyst 2940-8TT Switche, Cisco Catalyst 2940-8TF Switche);

BDU:2022-04607 (FUEL CMS);

BDU:2022-04602 (Microweber);

BDU:2022-04600 (Debian GNU/Linux, Google Chrome, Microsoft Edge);

BDU:2022-04603 (Firefox for iOS);

BDU:2022-04597 (swhkd);

BDU:2022-04595, BDU:2022-04593, BDU:2022-04605, BDU:2022-04592, BDU:2022-04596, BDU:2022-04594 (Azure Site Recovery VMWare to Azure);

BDU:2022-04591 (Robustel R1510);

BDU:2022-04578 (Lenze Cabinet c520, Lenze Cabinet c550, Lenze Cabinet c750);

BDU:2022-04588, BDU:2022-04589, BDU:2022-04590 (Windows);

BDU:2022-04579 (MySQL Server);

BDU:2022-04580 (Database Server);

BDU:2022-04606 (Solaris);

BDU:2022-04601 (Redis);

BDU:2022-04612 (Data Center, Confluence Server, Questions For Confluence);


Внесены изменения в 0 записей об уязвимостях программного обеспечения:

  • Автор: admin
  • Опубликовано: 25.07.2022 18:14:33